<!--
// Multiple-Choice with Images, Charles Kelly, May 1998
// Calculates score, prevents double answers, gives feedback.
t=0;
s=0;
d=new Array;
function f(q,a){
	if(!d[q]){d[q]=-1;
		m="";
		t++;
		if(a==1){s++;
			m="ΣΩΣΤΟ!"
			}else{m="ΛΑΘΟΣ!"
			};
		w="Βαθμολογία: "+Math.round((s/t)*100)+" %\n("+s+" από "+t+")";
		m+="\n\n\n"+w;
		alert(m);
		document.q.s.value="Βαθμολογία: "+Math.round((s/t)*100)+"% ("+s+"/"+t+")"
	}else{
		alert("Έχεις ήδη απαντήσει στην ερώτηση αυτή.")
	}
}
//-->